p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #004080;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:2130px;;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:35px;top:642px;width:586px;height:706px;z-index:2;}
#Text8 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:21px;top:8px;width:936px;height:37px;z-index:3;}
#Img1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1000px;height:2100px;z-index:4;min-width:1000px;}
#Img1Inner {position: absolute;width:1000px;height:2100px;border:0px;}
#GBackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#GCenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#GBanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Img2 {display:block;overflow:hidden;position:absolute;left:13px;top:0px;width:928px;height:150px;z-index:9;min-width:928px;}
#Img2Inner {position: absolute;width:928px;height:150px;border:0px;}
#Menu1 {display:block;z-index:2085;position:absolute;left:13px;top:150px;width:895px;height:31px;}
#Box4 {display:block;overflow:hidden;position:absolute;left:22px;top:190px;width:620px;height:350px;z-index:11;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/melbourne-cup-betting-odds_Box4.png');background-repeat:no-repeat;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:71px;top:201px;width:479px;height:27px;z-index:12;}
#Img17 {display:block;overflow:hidden;position:absolute;left:40px;top:200px;width:20px;height:20px;z-index:13;min-width:20px;}
#Img17Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:47px;top:243px;width:114px;height:250px;z-index:14;min-width:114px;}
#Img6Inner {position: absolute;width:114px;height:250px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:877px;top:1879px;width:81px;height:25px;z-index:15;min-width:81px;}
#Img4Inner {position: absolute;width:81px;height:25px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:13px;top:1px;width:928px;height:150px;z-index:16;min-width:928px;}
#Img3Inner {position: absolute;width:928px;height:150px;border:0px;}
#Box1 {display:block;overflow:hidden;position:absolute;left:30px;top:1370px;width:620px;height:280px;z-index:17;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/melbourne-cup-betting-odds_Box1.png');background-repeat:no-repeat;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:129px;top:1431px;width:503px;height:210px;z-index:18;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:91px;top:1379px;width:548px;height:31px;z-index:19;}
#Img20 {display:block;overflow:hidden;position:absolute;left:60px;top:1379px;width:20px;height:20px;z-index:20;min-width:20px;}
#Img20Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:46px;top:1440px;width:70px;height:167px;z-index:21;min-width:70px;}
#Img24Inner {position: absolute;width:70px;height:167px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:170px;top:229px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:429px;height:294px;z-index:22;}
#Img13 {display:block;overflow:hidden;position:absolute;left:663px;top:469px;width:300px;height:200px;z-index:23;min-width:300px;}
#Img13Inner {position: absolute;width:300px;height:200px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:735px;top:617px;width:159px;height:35px;z-index:24;background:url('./buttons/melbourne-cup-betting-odds_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:12px;color:#FFFFFF;}
#But1.Up p {top:11px;left:10px;}
#But1.Down p {top:12px;left:11px;}
#But1.Over p {top:11px;left:10px;}
#But1 div {display:none;}
#Img7 {display:block;overflow:hidden;position:absolute;left:663px;top:1621px;width:300px;height:250px;z-index:25;min-width:300px;}
#Img7Inner {position: absolute;width:300px;height:250px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:663px;top:1528px;width:300px;height:72px;z-index:26;min-width:300px;}
#Img9Inner {position: absolute;width:300px;height:72px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:662px;top:818px;width:300px;height:260px;z-index:27;min-width:300px;}
#Img10Inner {position: absolute;width:300px;height:260px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:662px;top:1108px;width:300px;height:120px;z-index:28;min-width:300px;}
#Img8Inner {position: absolute;width:300px;height:120px;border:0px;}
#WebObj5 {display:block;overflow:hidden;position:absolute;left:663px;top:706px;width:300px;height:80px;z-index:29;}
#Img11 {display:block;overflow:hidden;position:absolute;left:708px;top:706px;width:200px;height:80px;z-index:30;min-width:200px;}
#Img11Inner {position: absolute;width:200px;height:80px;border:0px;}
#Menu2 {display:block;z-index:2106;position:absolute;left:688px;top:884px;width:250px;height:180px;}
#But10 {display:block;overflow:hidden;position:absolute;left:11px;top:115px;width:35px;height:35px;z-index:32;background:url('./buttons/melbourne-cup-betting-odds_But10.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: -35px 0;}
#But10.Over {background-position: -70px 0;}
#But10 p {visibility:hidden;}
#Img28 {display:block;overflow:hidden;position:absolute;left:930px;top:3px;width:35px;height:36px;z-index:33;min-width:35px;}
#Img28Inner {position: absolute;width:35px;height:36px;border:0px;}
#Img23 {display:block;overflow:hidden;position:absolute;left:30px;top:1655px;width:620px;height:250px;z-index:34;min-width:620px;}
#Img23Inner {position: absolute;width:620px;height:250px;border:0px;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:115px;top:1724px;width:516px;height:35px;z-index:35;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:115px;top:1774px;width:516px;height:37px;z-index:36;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:115px;top:1819px;width:526px;height:32px;z-index:37;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:115px;top:1869px;width:534px;height:28px;z-index:38;}
#Img12 {display:block;overflow:hidden;position:absolute;left:50px;top:1715px;width:40px;height:38px;z-index:39;min-width:40px;}
#Img12Inner {position: absolute;width:40px;height:38px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:50px;top:1763px;width:40px;height:37px;z-index:40;min-width:40px;}
#Img21Inner {position: absolute;width:40px;height:37px;border:0px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:50px;top:1810px;width:40px;height:39px;z-index:41;min-width:40px;}
#Img22Inner {position: absolute;width:40px;height:39px;border:0px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:50px;top:1860px;width:40px;height:37px;z-index:42;min-width:40px;}
#Img25Inner {position: absolute;width:40px;height:37px;border:0px;}
#Line2 {display:block;overflow:hidden;position:absolute;left:42px;top:1798px;width:600px;height:20px;z-index:43;background:url('./images/melbourne-cup-betting-odds_Line1.png');background-repeat:no-repeat;}
#Line1 {display:block;overflow:hidden;position:absolute;left:42px;top:1750px;width:600px;height:20px;z-index:44;background:url('./images/melbourne-cup-betting-odds_Line1.png');background-repeat:no-repeat;}
#Line3 {display:block;overflow:hidden;position:absolute;left:42px;top:1845px;width:600px;height:20px;z-index:45;background:url('./images/melbourne-cup-betting-odds_Line1.png');background-repeat:no-repeat;}
#WebObj4 {display:block;overflow:hidden;position:absolute;left:663px;top:1252px;width:300px;height:250px;z-index:46;}
#WebObj3 {display:block;overflow:hidden;position:absolute;left:663px;top:191px;width:300px;height:250px;z-index:47;}
#Img15 {display:block;overflow:hidden;position:absolute;left:620px;top:242px;width:350px;height:200px;z-index:48;min-width:350px;}
#Img15Inner {position: absolute;width:350px;height:200px;border:0px;}
#Box6 {display:block;overflow:hidden;position:absolute;left:0px;top:1911px;width:980px;height:215px;z-index:49;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/melbourne-cup-betting-odds_Box6.png');background-repeat:no-repeat;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:66px;top:1977px;width:200px;height:22px;z-index:50;}
#Text50 {word-wrap:break-word; display:block;position:absolute;left:296px;top:1977px;width:230px;height:22px;z-index:51;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:66px;top:1947px;width:200px;height:22px;z-index:52;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:65px;top:2037px;width:200px;height:22px;z-index:53;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:65px;top:2007px;width:200px;height:22px;z-index:54;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:65px;top:2077px;width:851px;height:50px;z-index:55;}
#Menu3 {display:block;z-index:2131;position:absolute;left:237px;top:2033px;width:300px;height:25px;}
#WebObj7 {display:block;overflow:hidden;position:absolute;left:535px;top:1921px;width:400px;height:147px;z-index:57;}
#Img19 {display:block;overflow:hidden;position:absolute;left:523px;top:1923px;width:400px;height:147px;z-index:58;min-width:400px;}
#Img19Inner {position: absolute;width:400px;height:147px;border:0px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:296px;top:2007px;width:230px;height:22px;z-index:59;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:21px;top:550px;width:631px;height:78px;z-index:60;}
#Img16 {display:block;overflow:hidden;position:absolute;left:707px;top:7px;width:81px;height:25px;z-index:61;min-width:81px;}
#Img16Inner {position: absolute;width:81px;height:25px;border:0px;}
#WebObj2 {display:block;overflow:hidden;position:absolute;left:28px;top:638px;width:620px;height:720px;z-index:62;}
#Img5 {display:block;overflow:hidden;position:absolute;left:28px;top:1094px;width:620px;height:200px;z-index:63;min-width:620px;}
#Img5Inner {position: absolute;width:620px;height:200px;border:0px;}
